Commit 3c1ebf6b authored by Lorenzo "Palinuro" Faletra's avatar Lorenzo "Palinuro" Faletra
Browse files

Import Debian version 2.20+parrot1

apt-parrot (2.20+parrot1) testing; urgency=medium

  * Make update noninteractive.
parent db3184ec
apt-parrot (2.20+parrot1) testing; urgency=medium
* Make update noninteractive.
-- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org> Sat, 30 Mar 2019 02:58:54 +0100
apt-parrot (2.19+parrot1) testing; urgency=medium apt-parrot (2.19+parrot1) testing; urgency=medium
* Improve apt wrapper. * Improve apt wrapper.
......
#!/bin/bash #!/bin/bash
set -e set -e
DEBIAN_FRONTEND=noninteractive DEBIAN_FRONTEND="noninteractive"
DEBIAN_PRIORITY="critical"
DEBCONF_NOWARNINGS="yes"
export DEBIAN_FRONTEND DEBIAN_PRIORITY DEBCONF_NOWARNINGS
apt update || echo failed to update index lists apt update || echo failed to update index lists
dpkg --configure -a || echo failed to fix interrupted upgrades dpkg --configure -a || echo failed to fix interrupted upgrades
apt --fix-broken --fix-missing install || echo failed to fix conflicts apt --fix-broken --fix-missing install || echo failed to fix conflicts
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment